body {
    width: 100vw;
    height: 100vh;
    min-width: 960px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    background: #1a1a1a;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}
#main-canvas {
    width: 100vh;
    height: 100vh;
}
.sidepanel {
    min-width: 180px;
}
#left-panel {
    padding: 10px 20px;
    display: flex;
    flex-flow: column;
}
.osd {
    color: gold;
    text-align: right;
}
.plotbox {
    height: 20vh;
    width: 100%;
    position: relative;
    background: linear-gradient(#242424, #111111);
    outline: rgb(64, 64, 64) solid 1px;
}
.plot-label {
    position: absolute;
    left: 30px;
    margin-top: 5px;
    top: 0;
    z-index: 2;
    color: gold;
    font-size: 9pt;
}
form {
    /* margin-top: 14px; */
    padding: 20px;
    line-height: 150%;
    color: #aaa;
}
form input {
    margin-top: 10px;
    width: 100%;
}
form input[type='checkbox'] {
    width: 20%;
}
hr {
    border-top: 1px dotted #aaa;
    border-bottom: none;
}
button {
    margin: 10px 0;
    font-size: 9pt;
}
#current-params {
    font-weight: bold;
    cursor: pointer;
}
form a {
    color: gold;
    text-decoration: none;
}
